RubyGems Navigation menu

rzotero 0.0.2

rZotero provides a simple and extensible library for working with the Zotero API

Gemfile
          gem 'rzotero', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rzotero
  
  
  
  
  
  
  

Authors:

  • Wayne Graham

Owners:

Total downloads 1,434

For this version 1,406

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 14, 2010 (6 KB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies: